<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>6.7.0</version>
    <locale></locale>
    <url>metadata-esxi6.7-util-bundle-3.3.0-9.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
